{
  "name": "Zeitgefühl",
  "description": "Ein Charakter mit Zeitgefühl kann die Tageszeit auf eine Viertelstunde genau bestimmen, auch wenn er keinen Blick an den Himmel werfen kann, aus tiefem Schlaf oder Bewusstlosigkeit erwacht ist oder sich seit Tagen in lichtlosen Kellern befindet. Ein solcher Held verschläft nicht und verpasst keine Termine (es sei denn absichtlich). Neben einer allgemeinen Einfühlung in den Zeitablauf kann dieser Vorteil auch Sternkunde-Proben (speziell im Rahmen magischer Großrituale) positiv beeinflussen. Nur schwere Krankheiten oder Zauberei können ein solches Zeitgefühl verwirren."
}